<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.orion.server.source.feature" version="1.0.0.v20131213-1609" label="%featureName"   provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
      %license
  	</license>
	<plugin id="org.eclipse.orion.server.core.source" version="1.0.0.v20140207-1815"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.configurator.source" version="1.0.0.v20140221-1503"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.servlets.source" version="1.0.0.v20140220-2130"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.useradmin.source" version="1.0.0.v20140218-2138"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.useradmin.simple.source" version="1.0.0.v20140219-2138"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.logback.config.source" version="1.0.0.v20140121-2236"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.user.securestorage.source" version="1.0.0.v20131108-1929"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.git.source" version="1.0.0.v20140210-1728"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.hosting.source" version="1.0.0.v20131205-2236"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.npm.source" version="1.0.0.v20131105-2019"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.logs.source" version="1.0.0.v20131121-2204"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.cf.source" version="1.0.0.v20140226-1629"     unpack="false"/>
	<plugin id="org.eclipse.orion.server.docker.source" version="1.0.0.v20140131-1625"     unpack="false"/>
</feature>
